import { Geometry } from "./Geometry";
import { PathFigureCollection } from "./PathFigureCollection";
import { GeometryType } from "./GeometryType";
import { Type } from "./type";
export declare class PathGeometry extends Geometry {
    constructor();
    b: PathFigureCollection;
    protected get_a(): GeometryType;
    readonly a: GeometryType;
    static $t: Type;
}
